
#site_gol {
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   background-color: #0C7185;
   background-image: none;
   border-bottom-color: #FFFFFF;
   border-bottom-left-radius: 20px;
   border-bottom-right-radius: 20px;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   border-left-color: #FFFFFF;
   border-left-style: solid;
   border-left-width: 1px;
   border-right-color: #FFFFFF;
   border-right-style: solid;
   border-right-width: 1px;
   border-top-color: #FFFFFF;
   border-top-left-radius: 20px;
   border-top-right-radius: 20px;
   border-top-style: solid;
   border-top-width: 1px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin-left: auto;
   margin-right: auto;
   max-width: 450px;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#gol {
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   margin-left: auto;
   margin-right: auto;
   padding: 20px 15px 20px 15px;
}
#gol .row {
   margin-left: -15px;
   margin-right: -15px;
}
#gol .col-gol,
#gol .col-gol2 {
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#gol .col-gol,
#gol .col-gol2 {
   float: left;
}
#gol .col-gol {
   background-color: transparent;
   background-image: none;
   text-align: left;
   width: 16.66666667%;
}
#gol .col-gol2 {
   background-color: transparent;
   background-image: none;
   text-align: left;
   width: 83.33333333%;
}
#gol:before,
#gol:after,
#gol .row:before,
#gol .row:after {
   content: " ";
   display: table;
}
#gol:after,
#gol .row:after {
   clear: both;
}
@media (max-width: 0px) {
   #gol .col-gol,
   #gol .col-gol2 {
      float: none;
      width: 100%;
   }
}
#site_one_gol_txt {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#site_one_gol_txt div {
   text-align: left;
}
#site_Text56gol {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#site_Text56gol div {
   text-align: left;
}
#site_tho_gol_txt {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 30px 0px 0px 0px;
   text-align: left;
}
#site_tho_gol_txt div {
   text-align: left;
}
#site_Text58gol {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 40px 0px 0px 0px;
   text-align: left;
}
#site_Text58gol div {
   text-align: left;
}
#site_three_gol_txt {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 30px 0px 0px 0px;
   text-align: left;
}
#site_three_gol_txt div {
   text-align: left;
}
#site_Text60gol {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 40px 0px 0px 0px;
   text-align: left;
}
#site_Text60gol div {
   text-align: left;
}
